Bug 178278 - Connects to wrong AP
Connects to wrong AP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-18 19:23 EST by jim
Modified: 2008-03-09 23:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 23:44:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jim 2006-01-18 19:23:00 EST
Description of problem:
I have 3 AP available 

Version-Release number of selected component (if applicable):
NetworkManager-0.5.1-1.FC4.4
NetworkManager-gnome-0.5.1-1.FC4.4

How reproducible:
Always

Steps to Reproduce:
1.boot system
2.Login
3.
  
Actual results:
NeetworkManager connects to a AP further away than my AP in my House

Expected results:
Connect to last AP  or a prompt to choose a AP  

Additional info:
Comment 1 Christian Iseli 2007-01-22 06:57:09 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-03-09 23:44:45 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.